<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- font awesome 5 free -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css">
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

  <!-- Poppins font from Google -->
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700&display=swap" rel="stylesheet">

  <!-- Your Custom CSS file that will include your blocks CSS -->
  <link rel="stylesheet" href="./app.css">

  <title>Your template</title>
</head>

<body>

  <!-- Put the blocks HTML here -->
  <header class="hero container-fluid position-relative border-bottom">
    <nav class="hero-nav position-relative container mx-auto px-0">
      <ul class="nav w-100 list-unstyled align-items-center p-0">
        <li class="hero-nav__item"><img class="hero-nav__logo" src="https://frontendor-files.netlify.app/images/logo-shape.svg" alt="our logo"></li>
        <li id="hero-menu" class="flex-grow-1 hero__nav-list hero__nav-list--mobile-menu ft-menu">
          <ul class="hero__menu-content nav flex-column flex-lg-row ft-menu__slider animated list-unstyled p-2 p-lg-0">
            <!-- YOU CAN UNCOMMENT THIS -->
            <!--<li class="hero-nav__item">
                  <a href="#!" class="hero-nav__link">Product</a>
                </li> -->
            <li class="flex-grow-1">
              <ul class="nav nav--lg-side flex-column-reverse flex-lg-row-reverse list-unstyled align-items-center p-0">
                <li class="hero-nav__item"><a href="https://twitter.com/intent/tweet?text=30%2B%20HTML%20BLOCKS%20TO%20BUILD%20OUTSTANDING%20LANDING%20PAGES&amp;url=https%3A%2F%2Ffrontendor.com%2F" target="_blank" class="btn btn-primary">Try For Free</a></li>
                <li class="hero-nav__item"><a href="#!" class="hero-nav__link">Pricing</a></li>
              </ul>
            </li>
          </ul><button onclick="document.querySelector('#hero-menu').classList.toggle('ft-menu--js-show')" class="ft-menu__close-btn animated"><svg class="bi bi-x" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"></path>
              <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"></path>
            </svg></button>
        </li>
        <li class="d-lg-none flex-grow-1 d-flex flex-row-reverse hero-nav__item"><button onclick="document.querySelector('#hero-menu').classList.toggle('ft-menu--js-show')" class="text-center px-2"><i class="fas fa-bars"></i></button></li>
      </ul>
    </nav>
  </header>
  <!-- Put the blocks HTML here -->
  <div class="articulo">
    <title>Tarta de manzana de Eva Arguiñano</title>
  <h2>Ingredientes (8 personas): </h2><ul class="ingredientes"><li>4 manzanas </li><li>180 gr. de harina </li><li>1/2 sobre de levadura química (8 gramos de polvos para hornear) </li><li>2 huevos </li><li>100 gr. de azúcar moreno </li><li>175 ml. de leche </li><li>frutos rojos (para adornar) </li><li>mermelada de albaricoque </li><li>mantequilla y harina para el molde</li></ul><h2>Elaboración de la receta de Tarta de manzana:</h2><p>Coloca la harina, la levadura, los huevos, el azúcar, 2 manzanas (peladas y cortadas en dados) y la leche en el vaso batidor. Tritura hasta que quede una masa homogénea.</p><p>Vierte la mezcla sobre el <a href="https://amzn.to/2XJyOaz" title="Molde " rel="nofollow" target="_blank">molde</a> untado de mantequilla y espolvoreado de harina. Pela las otras 2 manzanas, córtalas en láminas y cubre la superficie de la tarta.</p> <div id="amg_videointext" style="margin-bottom:18px"><script type="text/javascript">document.write('<scr' + 'ipt language="Javascript" type="text/javascript" src="//des.smartclip.net/ads?t=de&p=9372&pl=f4cae7e9&sz=400x320&cat=intxt&rnd=' + Math.round(Math.random() * 1000000) + '"></scr' + 'ipt>');</script></div><p>Hornéala a <strong>180ºC</strong> durante <strong>45 minutos</strong> (con el horno precalentado).</p><p>Deja que se temple un poco, desmolda y con ayuda de un <a href="https://amzn.to/2NPBUKq" title="Pincel" rel="nofollow" target="_blank">pincel</a> unta la superficie con un poco de <a href="https://www.hogarmania.com/cocina/recetas/postres/mermelada-albaricoque-16389.html" title="Mermelada de albaricoque casera" target="_blank">mermelada de albaricoque</a>. </p><p>Adorna la tarta de manzana con los frutos rojos y unas hojas de menta. Sirve la <a href="https://www.cocinatis.com/receta/tarta-de-manzana" title="Tarta de manzana" target="_blank">tarta de manzana</a>.</p><h2>Consejo:</h2><p>Si quieres dar un toque diferente a tu tarta de manzana, puedes añadir a la masa una cucharadita de canela en polvo.</p><p><img src="https://www.hogarmania.com/archivos/201701/5317-2-tarta-de-manzana-702-vertical-xl-XxXx80.jpg" alt="Tarta de manzana de Eva Arguiñano" width="100%" height="auto" /></p><h2>Información nutricional de la receta:</h2><p>La tarta de manzana es un <strong>postre sano para todos y muy nutritivo</strong>, ya que nos aporta proteínas de calidad, azúcares de asimilación lenta para que tengamos energía y no tiene grasas, de manera que su aporte calórico es moderado, pudiendo formar parte de cualquier tipo de dieta.</p><p>Postre<strong> recomendado para las personas con</strong> <a href="https://www.hogarmania.com/cocina/recetas/listado-1395.html" title="Recetas para reducir el colesterol" target="_blank">colesterol</a>, ya que no tiene grasas saturadas (estas personas no untarán el molde con mantequilla sino con aceite de oliva).</p><p>Esta tarta puede sustituir a los productos de bollería industrial, formando parte de<strong> desayunos y meriendas saludables</strong>.</p><h2>Más recetas de tarta de manzana: </h2><p><a href="https://www.hogarmania.com/cocina/recetas/postres/tarta-hojaldre-manzana-26049.html" title="Tarta de hojaldre de manzana" target="_blank"><strong><img src="https://www.hogarmania.com/archivos/201409/tarta-de-hojaldre-de-manzana-xl-320x180x80xX.jpg" alt="Tarta de hojaldre de manzana " class="izquierda" /></strong>Tarta de hojaldre de manzana</a><br />Receta de tarta de hojaldre relleno de crema pastelera y manzanas reineta. </p><p><a href="https://www.hogarmania.com/cocina/recetas/postres/pastel-manzana-almendra-9718.html" title="Pastel de manzana y almendra" target="_blank"><strong><img src="https://www.hogarmania.com/archivos/201907/pastel-de-manzana-y-almendra-320x180x80xX.jpg" alt="Pastel de manzana y almendra" class="izquierda" /></strong>Pastel de manzana y almendra</a><br />Receta rica y saludable a base de manzanas y almendras. Te contamos cómo hacerla paso a paso. </p><p><a href="https://www.hogarmania.com/cocina/recetas/postres/tarta-manzana-3566.html" title="Tarta de manzana sin gluten" target="_blank"><strong><img src="https://www.hogarmania.com/archivos/201105/tarta-manzana-xl-320x180x80xX.jpg" alt="Tarta de manzana sin gluten " class="izquierda" /></strong>Tarta de manzana sin gluten</a><br />Receta de tarta de manzana especialmente elaborada para celiacos, con ingredientes sin gluten.</p>											</div>

<aside class="articulo-colC">
  
  <div class="lo">
</body>

</html>
